﻿*
{
    margin: 0;
    padding: 0;
}
html, body
{
    height: 100%;
}
.zt
{
    font-family: 宋体;
    font-size: 9pt;
    font-weight: bold;
}
a
{
    font-family: 宋体;
    font-size: 9pt;
    color: Black;
    text-decoration:none;
}
.hidden
{display:none}
.top
{
	position: absolute;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 90px;
    background-color: #0586C0;
	}
#logo
{
    width: 350px;
    height: 112px;
    float: left;
    background: url(../images/logo.png);
}
#header .row-1
{
    height: 112px;
}

/*-- header navigation --*/
/*#menu
{
    width: 100%;
    margin: 0 auto;
    height: 35px;
    background: #0067AC;
    border-bottom: 3px solid #FF7400;
}
#menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
#menu ul li
{
    float: left;
}
#menu ul li a
{
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    border-right: 1px solid #C39C4E;
    width: 121px;
    height: 35px;
    line-height: 35px;
    float: left;
}
#menu ul li a:hover
{
    background: #FF7400;
    color: #fff;
}*/
#menu
{
    width: 1002px;
    margin: 0 auto;
    height: 39px;
}
#menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
#menu ul li
{
    float: left;
}
#menu ul li a
{
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    border-right: 1px solid #034C83;
    width: 110px;
    height: 39px;
    line-height: 39px;
    float: left;
    font-size:14px;
}
#menu ul li a:hover
{
    color: #FFFF00;
}
#contain
{
    position: relative;
    width: 976px;
    margin: 0px auto;
    height: auto;
    background: #FFF;
    word-wrop: break-word;
    word-break: break-all;
}
.side
{
    position: absolute;
    left: 0;
    top: 90px;
    bottom: 35px;
    width: 180px;
    overflow: auto;
    border-right: solid 1px #0586C0;
}
.main
{
    position: absolute;
    left: 180px;
    top: 90px;
    bottom: 35px;
    right: 0px;
    width: auto;
    z-index: 2;
}
#one
{
    width: 100%;
    height: 300px;
    border-left: 1px solid #0067AC;
}
#two
{
    width: 100%;
    height: 491px;
    margin-top: 5px;
}
#news
{
    width: 690px;
    height: 100%;
    float: left;
}
#chaxun
{
    width: 275px;
    height: 100%;
    float: right;
}
#dogcx
{
    width: 100%;
    height: 240px;
    border: 1px solid #0067AC;
}
#xuetong
{
    width: 100%;
    height: 240px;
    margin-top: 8px;
    border: 1px solid #0067AC;
}
.title
{
    width: 100%;
    height: 35px;
    line-height: 35px;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    background: #0067AC;
    border-bottom: 1px solid #F87303;
    text-align: center;
}
.cxtitle
{
    width: 100%;
    height: 35px;
    line-height: 35px;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
     background:url(../images/cxtitlebg.png);
}
.newstitle
{
    width: 100%;
    height: 35px;
    line-height: 35px;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    background: #F87303;
    border-bottom: 1px solid #0067AC;
    border-top: 1px solid #0067AC;
    text-align: left;
}
/***************列表样式***************/
.list
{
    text-align: left;
    list-style: none;
    width: 100%;
}
.list li
{
    border-bottom: #CCC dotted 1px;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
    white-space: nowrap;
}
.list li a
{
    color: #0066CC;
    display: block;
    height: 28px;
    line-height: 28px;
    text-decoration: none;
    white-space: nowrap;
    margin-left: 10px;
}
.list li span
{
    text-align: right;
    font-size: 12px;
    color: #666;
    height: 28px;
    line-height: 28px;
    float: right;
    margin-right: 10px;
}
.list li a:hover
{
    color: #336699;
    background-color: #EEE;
    text-decoration: none;
}
#three
{
    width: 100%;
    height: 240px;
    border: 1px solid #0067AC;
    border-top: 3px solid #F87303;
    margin-top: 5px;
}
#member
{
    width: 100%;
    float: right;
}
#footer
{
    background: url(../images/footer-bg.gif) left top repeat-x #8eb231;
    height: 110px;
    text-align: center;
    color: #000;
    font-size: 12px;
    font-weight: bold;
}
.usename
{
    width: 150px;
    height: 20px;
    border-style: solid;
    border-width: 1px;
    border-color: #6CAC19;
    color: #6CAC19;
    font-weight: bold;
    background-image: url(../images/username.gif);
    background-position: 1px 1px;
    background-repeat: no-repeat;
    padding-left: 20px;
}
.pwd
{
    width: 150px;
    height: 20px;
    border-style: solid;
    border-width: 1px;
    border-color: #6CAC19;
    color: #6CAC19;
    font-weight: bold;
    background-image: url(../images/password.gif);
    background-position: 1px 1px;
    background-repeat: no-repeat;
    padding-left: 20px;
}
#head
{
    width: 998px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
}
.contain
{
    width: 998px;
    height: 1000px;
    margin: 0 auto;
    border: 1px solid #0067AC;
}
.right
{
    width: 820px;
    height: 100%;
    float: left;
    display: inline; /*border:solid 1px #05355D;*/
}
/*****************/
ol
{
    list-style: none;
}
img
{
    border: 0 none;
}
#slider
{
    border-right: 1px solid #0067AC;
    border-bottom: 1px solid #0067AC;
    width: 974px;
    height: 300px;
    overflow: hidden;
    position: relative;
    float: left;
}
#slider .player
{
    position: absolute;
    top: 0px;
    left: 0px;
}
#slider .player li
{
    width: 400px;
    height: 300px;
}
#slider .btns
{
    position: absolute;
    right: 10px;
    bottom: 5px;
    height: 30px;
}
#slider .btns li
{
    font: 13px Tahoma, Arial, 宋体, sans-serif;
    float: left;
    margin: 0 3px;
    border: 1px solid #F60;
    background-color: #FFF;
    color: #CC937A;
    opacity: .8;
    cursor: pointer;
    width: 20px;
    height: 20px;
    line-height: 19px;
    text-align: center;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
#slider .btns li.active
{
    background: #F60;
    color: #FFF;
    font-weight: bold;
    opacity: 1;
}
#ribbon
{
    position: absolute;
    z-index: 500;
}
/*表格*/
.tb
{
    border-collapse: collapse; /* 边框合并属性  */
}
.tb th
{
    border: 1px solid #3EAFEB;
}
.tb td
{
    border: 1px solid #3EAFEB;
    font-size:12px;
}
.btn_qq
{
    border-right: #2C59AA 1px solid;
    padding-right: 2px;
    border-top: #2C59AA 1px solid;
    padding-left: 2px;
    font-size: 12px;
    FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#C3DAF5);
    border-left: #2C59AA 1px solid;
    cursor: hand;
    color: black;
    padding-top: 2px;
    border-bottom: #2C59AA 1px solid;
}
/*///////////////////////////////////////////////////////////////////////////////////////
*/
.sBase
{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

/* HEADERS */
.sHeader
{
    position: absolute;
    z-index: 3;
    background-color: #ffffff;
}
.sHeaderInner
{
    position: relative;
}
.sHeaderInner table
{
    border-spacing: 0px 0px !important;
    border-collapse: collapse !important;
    width: 1px !important;
    table-layout: fixed !important;
    background-color: #ffffff; /* Here b/c of Opera 9.25 :( */
}

/* HEADERS - FIXED */
.sFHeader
{
    position: absolute;
    z-index: 4;
    overflow: hidden;
}
.sFHeader table
{
    border-spacing: 0px 0px !important;
    border-collapse: collapse !important;
    width: 1px !important;
    table-layout: fixed !important;
    background-color: #ffffff; /* Here b/c of Opera 9.25 :( */
}

/* BODY */
.sData
{
    position: absolute;
    z-index: 2;
    overflow: auto;
    background-color: #ffffff;
}
.sData table
{
    border-spacing: 0px 0px !important;
    border-collapse: collapse !important;
    width: 1px !important;
    table-layout: fixed !important;
}

/* BODY - FIXED */
.sFData
{
    position: absolute;
    z-index: 1;
    background-color: #ffffff;
}
.sFDataInner
{
    position: relative;
}
.sFData table
{
    border-spacing: 0px 0px !important;
    border-collapse: collapse !important;
    width: 1px !important;
    table-layout: fixed !important;
}


/*
///////////////////////////////////////////////////////////////////////////////////////// 
// Super Tables - Skin Classes
// Remove if not needed
///////////////////////////////////////////////////////////////////////////////////////// 
*/

/* sDefault */
.sDefault
{
    margin: 0px;
    padding: 0px;
    border: none;
    font-family: Verdana, Arial, sans serif;
    font-size: 0.8em;
}
.sDefault th, .sDefault td
{
    border: 1px solid #cccccc;
    padding: 3px 6px 3px 4px;
    white-space: nowrap;
}
.sDefault th
{
    background-color: #e5e5e5;
    border-color: #c5c5c5;
}
.sDefault-Fixed
{
    background-color: #eeeeee;
    border-color: #c5c5c5;
}

/* sSky */
.sSky
{
    margin: 0px;
    padding: 0px;
    border: none;
    font-family: Verdana, Arial, sans serif;
    font-size: 12px;
}
.sSky th, .sSky td
{
    border: 1px solid #9eb6ce;
    padding: 3px 6px 3px 0px;
    height: 20px;
    white-space: nowrap;
}
.sSky th
{
    background-color: #e4f1f8;
}
.sSky-Fixed
{
    background-color: #e4ecf7;
}

/* sOrange */
.sOrange
{
    margin: 0px;
    padding: 0px;
    border: none;
    font-family: Verdana, Arial, sans serif;
    font-size: 0.8em;
}
.sOrange th, .sOrange td
{
    border: 1px solid #cebb9e;
    padding: 3px 6px 3px 4px;
    white-space: nowrap;
}
.sOrange th
{
    background-color: #ECD8C7;
}
.sOrange-Fixed
{
    background-color: #f7ede4;
}

/* sDark */
.sDark
{
    margin: 0px;
    padding: 0px;
    border: none;
    font-family: Verdana, Arial, sans serif;
    font-size: 0.8em;
    color: #ffffff;
}
.sDark th, .sDark td
{
    border: 1px solid #555555;
    padding: 3px 6px 3px 4px;
    white-space: nowrap;
}
.sDark th
{
    background-color: #000000;
}
.sDark-Fixed
{
    background-color: #222222;
}
.sDark-Main
{
    background-color: #333333;
}
/*****************************/
.rollphotos
{
    margin-top: 10px;
    width: 970px;
}
.blk_29
{
    font-size: 12px;
    padding-right: 0px;
    border-top: #a1d2fd 0px solid;
    padding-left: 0px;
    padding-bottom: 10px;
    overflow: hidden;
    padding-top: 10px;
    ZOOM: 1;
    position: relative;
}
.blk_29 .LeftBotton
{
    background: url(../images/ca_hz_002.gif) no-repeat 0px 0px;
    left: 5px;
    float: left;
    width: 11px;
    cursor: pointer;
    position: absolute;
    top: 10px;
    height: 114px;
}
.blk_29 .RightBotton
{
    right: 5px;
    background: url(../images/ca_hz_002.gif) no-repeat -11px 0px;
    float: right;
    width: 11px;
    cursor: pointer;
    position: absolute;
    top: 10px;
    height: 114px;
}
.blk_29 .Cont
{
    margin: 0px auto;
    overflow: hidden;
    width: 888px;
    padding-top: 5px;
}
.blk_29 .box
{
    float: left;
    width: 152px;
    text-align: center;
}
.blk_29 .box IMG
{
    border-right: #add2fc 1px solid;
    padding-right: 3px;
    border-top: #add2fc 1px solid;
    display: block;
    padding-left: 3px;
    background: #fff;
    padding-bottom: 3px;
    margin: 0px auto;
    border-left: #add2fc 1px solid;
    padding-top: 3px;
    border-bottom: #add2fc 1px solid;
}
.blk_29 .box A:hover IMG
{
    border-right: #5385cc 1px solid;
    border-top: #5385cc 1px solid;
    border-left: #5385cc 1px solid;
    border-bottom: #5385cc 1px solid;
}
.blk_29 .box P
{
    margin: 6px auto 0px;
    width: 97px;
    line-height: 20px;
}
.titleleft
{
    width: 226px;
    height: 36px;
    line-height: 36px;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    float: left;
    background: url(../images/titlezt.jpg);
}
.titleright
{
    width: 750px;
    height: 36px;
    float: right;
    background: url(../images/titlebg.jpg);
}
/***********封面定位**********/
.DogName
{
	position:absolute;	
	top:253px;
	left:70px;
	}
.Variety
{
	position:absolute;
	top:282px;
	left:117px;
	}
.EngVariety
{
	position:absolute;
	top:282px;
	left:401px;
	}
.Sex
{
	position:absolute;
	top:311px;
	left:70px;
	}
.BornDate
{
	position:absolute;
	top:311px;
	left:388px;
	}
.ChipNum
{
	position:absolute;
	top:339px;
	left:113px;
	}
.HairCar
{
	position:absolute;
	top:339px;
	left:387px;
	}
.CardNum
{
	position:absolute;
	top:368px;
	left:97px;
	}
.ForEngCardNum
{
	position:absolute;
	top:368px;
	left:412px;
	}
.DogLordName
{
	position:absolute;
	top:396px;
	left:86px;
	}
.EarNum
{
	position:absolute;
	top:396px;
	left:354px;
	}
.Male
{
	position:absolute;
	top:443px;
	left:114px;
    bottom: 358px;
}
.FeMale
{
	position:absolute;
	top:443px;
	left:174px;
	}
.RegMale
{
	position:absolute;
	top:472px;
	left:114px;
	}
.RegFeMale
{
	position:absolute;
	top:472px;
	left:174px;
	}
/***********内页定位**********/
.FatherName
{
	position:absolute;
	top:72px;
	left:53px;
}
.FatherCardNum
{
	position:absolute;
	top:88px;
	left:53px;
}
.FatherChipNum
{
	position:absolute;
	top:103px;
	left:53px;
}
.FatherHairColor
{
	position:absolute;
	top:145px;
	left:53px;
}
.FatherDesp
{
	position:absolute;
	top:185px;
	left:53px;
	word-break:break-all;
}
.FatherSame
{
	position:absolute;
	top:342px;
	left:53px;
	word-break:break-all;
}
/***/
.MontherName
{
	position:absolute;
	top:450px;
	left:53px;
}
.MontherCardNum
{
	position:absolute;
	top:468px;
	left:53px;
}
.MontherChipNum
{
	position:absolute;
	top:483px;
	left:53px;
}
.MontherHairColor
{
	position:absolute;
	top:514px;
	left:53px;
}
.MontherDesp
{
	position:absolute;
	top:553px;
	left:53px;
	word-break:break-all;
}
.MontherSame
{
	position:absolute;
	top:713px;
	left:53px;
	word-break:break-all;
}
/***/
.FF{
	position:absolute;
	top:58px;
	left:313px;
}
.FFCardNum{
	position:absolute;
	top:76px;
	left:313px;
}
.FFChipNum{
	position:absolute;
	top:94px;
	left:313px;
}
.FFDesp{
	position:absolute;
	top:123px;
	left:313px;
	word-break:break-all;
}
.FFSame{
	position:absolute;
	top:203px;
	left:313px;
	word-break:break-all;
}
.FM{
	position:absolute;
	top:254px;
	left:313px;
}
.FMCardNum{
	position:absolute;
	top:272px;
	left:313px;
}
.FMChipNum{
	position:absolute;
	top:290px;
	left:313px;
}
.FMDesp{
	position:absolute;
	top:315px;
	left:313px;
	word-break:break-all;
}
.FMSame{
	position:absolute;
	top:395px;
	left:313px;
	word-break:break-all;
}
.MF{
	position:absolute;
	top:440px;
	left:313px;
}
.MFCardNum{
	position:absolute;
	top:458px;
	left:313px;
}
.MFChipNum{
	position:absolute;
	top:476px;
	left:313px;
}
.MFDesp{
	position:absolute;
	top:504px;
	left:313px;
	word-break:break-all;
}
.MFSame{
	position:absolute;
	top:581px;
	left:313px;
	word-break:break-all;
}
.MM{
	position:absolute;
	top:628px;
	left:313px;
}
.MMCardNum{
	position:absolute;
	top:646px;
	left:313px;
}        
.MMChipNum{
	position:absolute;
	top:664px;
	left:313px;
}
.MMDesp{
	position:absolute;
	top:687px;
	left:313px;
	word-break:break-all;
}
.MMSame{
	position:absolute;
	top:768px;
	left:313px;
	word-break:break-all;
}
/***/
.FFF{
	position:absolute;
	top:53px;
	left:563px;
}
.FFFCardNum{
	position:absolute;
	top:81px;
	left:563px;
}
.FFFChipNum{
	position:absolute;
	top:109px;
	left:563px;
}
.FFM{
	position:absolute;
	top:150px;
	left:563px;
}
.FFMCardNum{
	position:absolute;
	top:178px;
	left:563px;
}
.FFMChipNum{
	position:absolute;
	top:206px;
	left:563px;
}
.FMF{
	position:absolute;
	top:244px;
	left:563px;
}
.FMFCardNum{
	position:absolute;
	top:272px;
	left:563px;
}
.FMFChipNum{
	position:absolute;
	top:300px;
	left:563px;
}
.FMM{
	position:absolute;
	top:335px;
	left:563px;
}
.FMMCardNum{
	position:absolute;
	top:363px;
	left:563px;
}
.FMMChipNum{
	position:absolute;
	top:391px;
	left:563px;
}
.MFF{
	position:absolute;
	top:431px;
	left:563px;
}
.MFFCardNum{
	position:absolute;
	top:459px;
	left:563px;
}
.MFFChipNum{
	position:absolute;
	top:487px;
	left:563px;
}
.MFM{
	position:absolute;
	top:526px;
	left:563px;
}
.MFMCardNum{
	position:absolute;
	top:554px;
	left:563px;
}
.MFMChipNum{
	position:absolute;
	top:582px;
	left:563px;
}
.MMF{
	position:absolute;
	top:617px;
	left:563px;
}
.MMFCardNum{
	position:absolute;
	top:645px;
	left:563px;
}
.MMFChipNum{
	position:absolute;
	top:672px;
	left:563px;
}
.MMM{
	position:absolute;
	top:713px;
	left:563px;
}
.MMMCardNum{
	position:absolute;
	top:741px;
	left:563px;
}
.MMMChipNum{
	position:absolute;
	top:769px;
	left:563px;
}
/***/
.FFFF{
	position:absolute;
	top:43px;
	left:764px;
}
.FFFFCardNum{
	position:absolute;
	top:60px;
	left:764px;
}
.FFFFChipNum{
	position:absolute;
	top:77px;
	left:764px;
}
.FFFM{
	position:absolute;
	top:93px;
	left:764px;
}
.FFFMCardNum{
	position:absolute;
	top:109px;
	left:764px;
}
.FFFMChipNum{
	position:absolute;
	top:125px;
	left:764px;
}
.FFMF{
	position:absolute;
	top:140px;
	left:764px;
}
.FFMFCardNum{
	position:absolute;
	top:155px;
	left:764px;
}
.FFMFChipNum{
	position:absolute;
	top:170px;
	left:764px;
}
.FFMM{
	position:absolute;
	top:187px;
	left:764px;
}
.FFMMCardNum{
	position:absolute;
	top:202px;
	left:764px;
}
.FFMMChipNum{
	position:absolute;
	top:217px;
	left:764px;
}
.FMFF{
	position:absolute;
	top:235px;
	left:764px;
}
.FMFFCardNum{
	position:absolute;
	top:250px;
	left:764px;
}
.FMFFChipNum{
	position:absolute;
	top:265px;
	left:764px;
}
.FMFM{
	position:absolute;
	top:280px;
	left:764px;
}
.FMFMCardNum{
	position:absolute;
	top:295px;
	left:764px;
}
.FMFMChipNum{
	position:absolute;
	top:310px;
	left:764px;
}
.FMMF{
	position:absolute;
	top:326px;
	left:764px;
}
.FMMFCardNum{
	position:absolute;
	top:341px;
	left:764px;
}
.FMMFChipNum{
	position:absolute;
	top:356px;
	left:764px;
}
.FMMM{
	position:absolute;
	top:372px;
	left:764px;
}
.FMMMCardNum{
	position:absolute;
	top:387px;
	left:764px;
}
.FMMMChipNum{
	position:absolute;
	top:402px;
	left:764px;
}
.MFFF{
	position:absolute;
	top:420px;
	left:764px;
}
.MFFFCardNum{
	position:absolute;
	top:435px;
	left:764px;
}
.MFFFChipNum{
	position:absolute;
	top:450px;
	left:764px;
}
.MFFM{
	position:absolute;
	top:467px;
	left:764px;
}
.MFFMCardNum{
	position:absolute;
	top:482px;
	left:764px;
}
.MFFMChipNum{
	position:absolute;
	top:497px;
	left:764px;
}
.MFMF{
	position:absolute;
	top:514px;
	left:764px;
}
.MFMFCardNum{
	position:absolute;
	top:529px;
	left:764px;
}
.MFMFChipNum{
	position:absolute;
	top:544px;
	left:764px;
}
.MFMM{
	position:absolute;
	top:562px;
	left:764px;
}
.MFMMCardNum{
	position:absolute;
	top:577px;
	left:764px;
}
.MFMMChipNum{
	position:absolute;
	top:592px;
	left:764px;
}
.MMFF{
	position:absolute;
	top:607px;
	left:764px;
}
.MMFFCardNum{
	position:absolute;
	top:622px;
	left:764px;
}
.MMFFChipNum{
	position:absolute;
	top:637px;
	left:764px;
}
.MMFM{
	position:absolute;
	top:652px;
	left:764px;
}
.MMFMCardNum{
	position:absolute;
	top:667px;
	left:764px;
}
.MMFMChipNum{
	position:absolute;
	top:682px;
	left:764px;
}
.MMMF{
	position:absolute;
	top:700px;
	left:764px;
}
.MMMFCardNum{
	position:absolute;
	top:715px;
	left:764px;
}
.MMMFChipNum{
	position:absolute;
	top:731px;
	left:764px;
}
.MMMM{
	position:absolute;
	top:749px;
	left:764px;
}
.MMMMCardNum{
	position:absolute;
	top:764px;
	left:764px;
}
.MMMMChipNum{
	position:absolute;
	top:779px;
	left:764px;
}
.dhtitle
{
    width: 100%;
    height: 35px;
    line-height: 35px;
    background: url(../images/dhbg.png);
    text-align: center;
    color: #FFF;
    font-weight: bold;
    font-size: 14px;
}